;File di configurazione di protocolli STI
;Formato:
;Protocollo SPEED=<indice di velocità>
;
;Lorenzo N. 16/10/2006

FLASH_0013 SPEED=83333
FLASH_0014 SPEED=125000
FLASH_0019 SPEED=125000
FLASH_0021 SPEED=83333
FLASH_0022 SPEED=125000
FLASH_0028 SPEED=83333
FLASH_0029 SPEED=83333
FLASH_0038 SPEED=125000
FLASH_0049 SPEED=125000
FLASH_0052 SPEED=125000



